/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e20            { /* our_web_page006008.gif */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(our_web_page006008.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e19            { /* our_web_page006007.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page006007.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e18            { /* our_web_page006006.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page006006.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
span#e17            { /* our_web_page006005.gif */
	background      : transparent url(our_web_page006005.gif) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             :  42.00pt;
	width           :  75.75pt;
	height          :  43.50pt;
	}
span#e16            { /* tr-contact.gif */
	background      : transparent url(tr-contact.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  50.25pt;
	width           : 132.00pt;
	height          :  25.50pt;
	}
div#e15             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e14             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e13             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Contact Us */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.75pt;
	top             : 205.50pt;
	width           :  65.25pt;
	height          :  32.25pt;
	}
img#e11             { /* squarep.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 205.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e10             { /* About Terry */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  24.75pt;
	top             :  92.25pt;
	width           :  65.25pt;
	height          :  22.50pt;
	}
img#e9              { /* our_web_page005009.gif */
	position        : absolute;
	left            :   9.00pt;
	top             :  92.25pt;
	width           :  13.50pt;
	height          :   9.75pt;
	}
div#e8              { /* About Beth */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             : 117.00pt;
	width           :  65.25pt;
	height          :  21.75pt;
	}
img#e7              { /* our_web_page006002.gif */
	position        : absolute;
	left            :   9.75pt;
	top             : 117.00pt;
	width           :  13.50pt;
	height          :   9.00pt;
	}
div#e6              { /* Our Children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  31.50pt;
	top             : 139.50pt;
	width           :  80.25pt;
	height          :  34.50pt;
	}
img#e5              { /* our_web_page005007.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 139.50pt;
	width           :  16.50pt;
	height          :   9.75pt;
	}
div#e4              { /* Our Grand- children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.75pt;
	top             : 164.25pt;
	width           :  65.25pt;
	height          :  36.75pt;
	}
img#e3              { /* our_web_page005011.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 164.25pt;
	width           :  13.50pt;
	height          :  10.50pt;
	}
img#e2              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}
div#e1              { /* Terry & Beth Hiemenz\ \2... */
	position        : absolute;
	left            : 126.00pt;
	top             : 115.50pt;
	width           : 222.00pt;
	height          : 137.25pt;
	}



/*--- EndOfFile ---*/
